PDA

Visualizza la versione completa : apollon


zoidberg
02-09-2004, 14:40
Ho suse 9.1
ieri ho dato apt-get install apollon me l'ha installato, però non so dove andarlo a trovare. In genere in che dir va a finire? Ho visto un pò in /usr/ ma niente..

vmlinuz
02-09-2004, 14:53
però lo puoi cercare.
da root
$ updatedb
$ locate apollonoppure
$ find / -name apollon* :ciauz:

proffi
02-09-2004, 14:56
Se scrivi apollon in un terminale non parte? Se il percorso di installazione è nel PATH dovrebbe funzionare.
Se digiti echo $PATH vedi le possibili cartelle in cui potrebbe essere andato a finire apollon.
Ciao

zoidberg
02-09-2004, 14:59
non me l'ha trovato. Forse apt non l'ha installato bene.
Grazie dell'aiuto

zoidberg
02-09-2004, 16:43
è vero, non lo avevo installato, infatti ho riprovato a installarlo con apt e mi da questi errori:

Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Verranno installati i seguenti pacchetti extra:
giFT giFT-openft libgiFT libtool
Saranno installati i seguenti pacchetti NUOVI:
apollon giFT giFT-openft libgiFT libtool
0 upgraded, 5 newly installed, 0 removed and 53 not upgraded.
Need to get 0B/2283kB of archives.
After unpacking 6607kB of additional disk space will be used.
Vuoi proseguire? [S/n] s
Checking GPG signatures...
Unknown signature /var/cache/apt/archives/libtool_1.5.8-0.gbv.1_i586.rpm: (SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#b7afc211)
Unsigned /var/cache/apt/archives/libgiFT_0.11.6-4_i586.rpm: sha1 md5 OK
Unknown signature /var/cache/apt/archives/giFT-openft_0.2.1.4-1_i586.rpm: (SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#153b0eb8)
Unsigned /var/cache/apt/archives/giFT_0.11.6-4_i586.rpm: sha1 md5 OK
Unknown signature /var/cache/apt/archives/apollon_1.0-1beta1_i586.rpm: (SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#153b0eb8)
E: Error(s) while checking package signatures:
2 unsigned package(s)
3 package(s) with unknown signatures
0 package(s) with illegal/corrupted signatures
idee?

smilyzeus
02-09-2004, 20:49
Ciao
apri:
/etc/apt/apt.conf.d/gpg-checker.conf
controlla che il contenuto sia questo:
// Make GPG::Check no; to disable gpg checking
// It can still be used in combination with --checksig
GPG::Check false;
Scripts::PM::Pre:: gpg-checker.lua;
In pratica
GPG::Check deve essere settato su false
:ciauz:

zoidberg
03-09-2004, 01:54
Originariamente inviato da smilyzeus
Ciao
apri:
/etc/apt/apt.conf.d/gpg-checker.conf
controlla che il contenuto sia questo:
// Make GPG::Check no; to disable gpg checking
// It can still be used in combination with --checksig
GPG::Check false;
Scripts::PM::Pre:: gpg-checker.lua;
In pratica
GPG::Check deve essere settato su false
:ciauz:
Grandioso! Ti ringrazio molto! :unz:
Ma questo non è pericoloso, o parlo a vaanvara :D ?
Ciao :ciauz:

smilyzeus
03-09-2004, 11:37
Non so risponderi, ma è l'unico modo per installare tutti i pacchetti disponibili per suse9.1 :ciauz:

Loading